Microsoft Windows 2000 Group Policy Evasion Vulnerability

Solution:
Microsoft has released a fix for Microsoft Windows 2000 Server and Microsoft Windows 2000 Advanced Server. This fix must be installed on systems running Service Pack 2.

The Microsoft patch Q299687, as described in Microsoft Security Bulletin MS01-036 (ie: BugTraq ID 2929 "Microsoft Windows 2000 LDAP SSL Password Modification Vulnerability"), has been superseded by this patch.

Fixes for Microsoft Windows 2000 Datacenter Server are hardware specific. Those affected should contact the original manufacturer of their hardware about the availability of Datacenter Server fixes.


Microsoft Windows 2000 Server SP2

Microsoft Windows 2000 Advanced Server SP1

Microsoft Windows 2000 Server SP1

Microsoft Windows 2000 Advanced Server SP2

Microsoft Windows 2000 Advanced Server

Microsoft Windows 2000 Server


 

Privacy Statement
Copyright 2010, SecurityFocus